<config xmlns="http://www.orbeon.com/oxf/controller">

	<!--  Views -->
	<page path-info="/xforms-quixBizApp/activities-list" view="pages/ActivityList.xhtml" />

	<!--  Models -->
	<page path-info="/xforms-quixBizApp/activities-model" model="searchActivities.xpl"/>
         
    <epilogue url="oxf:/config/epilogue.xpl"/>

</config>
